CVE-2018-1910

IBM Rational Engineering Lifecycle Manager 5.0 through 6.0.6 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 152734.

Published : 2019-03-14 22:29 Updated : 2019-03-21 16:00

3.5
CVSS Score More info
Score 3.5 / 10
3.5
Vendor Product Version URI
Ibm Rational Engineering Lifecycle Manager 5.0 cpe:/a:ibm:rational_engineering_lifecycle_manager:5.0
Ibm Rational Engineering Lifecycle Manager 5.0.0 cpe:/a:ibm:rational_engineering_lifecycle_manager:5.0.0
Ibm Rational Engineering Lifecycle Manager 5.0.1 cpe:/a:ibm:rational_engineering_lifecycle_manager:5.0.1
Ibm Rational Engineering Lifecycle Manager 5.0.2 cpe:/a:ibm:rational_engineering_lifecycle_manager:5.0.2
Ibm Rational Engineering Lifecycle Manager 6.0 cpe:/a:ibm:rational_engineering_lifecycle_manager:6.0
Ibm Rational Engineering Lifecycle Manager 6.0.0 cpe:/a:ibm:rational_engineering_lifecycle_manager:6.0.0
Ibm Rational Engineering Lifecycle Manager 6.0.1 cpe:/a:ibm:rational_engineering_lifecycle_manager:6.0.1
Ibm Rational Engineering Lifecycle Manager 6.0.2 cpe:/a:ibm:rational_engineering_lifecycle_manager:6.0.2
Ibm Rational Engineering Lifecycle Manager 6.0.3 cpe:/a:ibm:rational_engineering_lifecycle_manager:6.0.3
Ibm Rational Engineering Lifecycle Manager 6.0.6 cpe:/a:ibm:rational_engineering_lifecycle_manager:6.0.6
  1. Ibm (1) Search CVE
    1. Rational Engineering Lifecycle Manager (10) Search CVE
      1. 5.0
      2. 5.0.0
      3. 5.0.1
      4. 5.0.2
      5. 6.0
      6. 6.0.0
      7. 6.0.1
      8. 6.0.2
      9. 6.0.3
      10. 6.0.6

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2019-03-21 16:00
2019-03-15 14:42
2019-03-14 23:29

New CVE